* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 75vh;
}

.gid-log {
    width: 300px;
    background-color: #121212;
    border-radius: 15px;
    box-shadow: 1px 2px 20px #000;
    padding: 35px;
    color: white;
}

h2 {
    text-align: center;
    margin: 20px;
    color: #fff;
    font-size: 20px;
}

input {
    width: 100%;
    height: 46px;
    background: transparent;
    border: none;
    outline: none;
    border-bottom: 1px solid #fff;
    color: white;
    font-size: 15px;
}

.entry {
    position: '';
    display: flex;
    margin-bottom: 20px;
}

.center {
    text-align: center;
}

button {
    background: transparent;
    padding: 10px 30px;
    border-radius: 20px;
    color: white;
    text-transform: uppercase;
    border: 2px solid white;
    margin: 20px;
    cursor: pointer;
    transition: ease-in-out .25s;
}

button:hover {
    background: #370f53;
}

div a {
    text-decoration: none;
    color: ivory;
    transition: .25s ease-in-out;
    font-size: 14px;
}

div a:hover {
    color: #9214ec;
}


/* deixar os nomes do cadastro transparente */

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-text-fill-color: rgb(255, 255, 255);
    -webkit-box-shadow: 0 0 0px 1000px transparent inset;
    transition: background-color 5000s ease-in-out 0s;
}

@media screen and (max-width: 768px) {
    .nav-list {
        top: 11%;
    }
    footer {
        padding: 30px;
    }
}